.info span {
margin-right: 50px;
font-size: 12px;
color: gray;
}
.cherry {
box-shadow: none !important;
}
.cherry-previewer {
border-left: none !important;
padding: 10px !important;
}  
img {
  max-width: 100%;
}
video {
  max-width: 100%;
}

.cgdisablekatex .katex {
    font: inherit;
    color: inherit;
}
.cgdisablekatex .katex-mathml {
    position: static !important;
    clip: auto !important;
    width: auto !important;
    height: auto !important;
}
